• Ubuntuに関連したハード、ソフトの備忘録サイトです

WordPressのバージョン4.0が出ていました。


いつの間にかWordpressのバージョン4.0が出ていましたので、アップデートしました。エディターのTinyMce Advancedに若干のバグがあるみたいです。

バグは取り敢えず、「続きを読む」や「改ページ」の記号がビジュアル画面に表示されないことです。Wordpressを4.0にアップデートすると、Tiny Editor Advancedもアップデートすべし、と出てくるので、アップデートしたらそうなりました。

3系列と4系列がどう違うか判然としませんので、しばらくは3.x系列で使用した方が良いかもしれません。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

CAPTCHA